21 Eki
Yazan Ahmet Duruöz

11.1.0.7 versiyonundaki Oracle istemcisi ile Nisan 2018 PSU ve sonrasındaki bir Oracle 12.2’de Oracle’da çalışan bir yama uygulanmış, şifresi süresi sona erdi. 12.2.0.1 olup Jan2018PSU uygulanmış ise sorun yaşanmıyor. Oracle istemcisi sürümü yükseltilebilir. 12c client ile herhangi bir sorun yaşanmayacaktır.

12.2.0.1 tarayıcılarında, 11.1 istemci kaldırılmıştır. Hangi müşteri ile hangi veritbanı versiyonunun desteklendiği sırada sonraki belirtildi.

Sorun, 29018618 tarihinde bugüne bakınız.